[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Postfix 2.1.5 SPF update (fixes current compile error)



On Nov 24, 2004, at 7:57 AM, Mark Sergeant wrote:

> This fix updates libspf to match with postfix's numbering scheme and 
> fixes a compile error under FreeBSD 5-STABLE

I submitted PR 74095 on Nov. 18 with pretty much the identical patch.  
No idea why it hasn't been committed yet.